&#65533;
/*--------------------公共样式表部&#65533;--------------------*/

*{ margin:0; padding:0;}
body {
	font-size: 13px;
	font-family: "Microsoft YaHei";
	margin: auto;
	background-color: #fff;
}
a{ text-decoration:none;color:#333;}
a:hover{color:#DF0023;text-decoration:none;}
h1,h2,h3,h4,h5,h6 {font-size: 13px;font-weight:normal;font-family: "Microsoft YaHei";}
ul,li,dt,dd,dl{ margin:0; padding:0; list-style:none;	font-size: 13px;
	font-family: "Microsoft YaHei";}
.clear{ clear:both;}
.clear1{ clear:both; height:15px;}


div,ul,li,a,figure{ margin:0px; padding:0px;  text-decoration:none; list-style-type: none;}
body,div,ul,li,dl,dt,dd,h2,p,images{padding:0;margin:0; border:none;}


dl {
display: block;
-webkit-margin-before: 0;
-webkit-margin-after: 0;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}


/*导航栏部&#65533;*/
.jpy-bj{ width:100%; float:left; position:relative;z-index:20;}
.jpy-top{width:100%;background:#E5E5E5}
.jpy-top1{ width:1000px; height:25px;line-height:25px;margin:0px auto;color:#919191;font-size:12px; }
.jpy-top1 span{float:right;color:#919191;}
.jpy-top1 span a{color:#919191;}


.jpy-main-top{ width:1000px; margin:0px auto;}
.jpy-top-div{ width:100%; float:left; position:relative; z-index:1001; height:110px; line-height:110px;}

.jpy-top-div1{width:100%;float:left;margin:10px 0;}


.jpy-top-div1 .top-logo{ width:auto; float:left;}
.jpy-top-div1 .top-logo img{border:none}
.jpy-top-div1 .tel{ width:auto; float:right;}


.top-hd{ width:100%;float:left;background:#0053A9;margin-top:10px;}

.top-hd ul{width:1000px;margin:0px auto;}
.top-hd ul li{ padding:0 29px; float:left; height:50px; line-height:50px;cursor: pointer; position:relative; }
.top-hd ul li:hover{ background-color:#00458C;}
.top-hd ul a{ color:#fff; font-size:16px; font-family:"Microsoft YaHei";}
.top-hd ul li.top-hdhome{background:none}
.top-hd ul li.top-hdhome:hover{background-color:#00458C;}

.top-hd ul li.hover{background-color:#00458C;}

.top-dh-hover{ position:absolute; width:100%; top:50px; left:0; background:#00458C; z-index:999999999999}
.top-dh-hover p{ margin:0px; padding:10px 0px; width:100%; text-align:center;}
.top-dh-hover p a{  padding:0; line-height:18px; font-size:14px;}
.top-dh-hover p:hover{background-color:#0053A9;}





/*--------------------导航栏以下部&#65533;---------------*/


/*banner*/
#full-screen-slider { width:100%; height:700px;margin-top:170px;z-index:1;}
#slides { display:block; width:100%; height:700px; list-style:none; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none;  position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:50%; top:870px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:20px; height:6px; float:left; margin-left:15px;background:#666}
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0053A9}

.search{width:100%;float:left;height:50px;line-height:50px;  background:#E5E5E5}
.search1{width:1000px;margin:0 auto}
.searchl{float:left;font-size:12px;width:730px;overflow:hidden}
.searchl a{font-size:12px;}
.searchr{float:right;width:270px;overflow:hidden;margin-top:10px;}
.text_sear{ background:#fff; border:none;width:204px; height:30px; padding-left:12px;  line-height:30px;}
.btn_sear{ width:40px; height:31px; background:#E00025 url(/images/sebtn.jpg) no-repeat left top; cursor:pointer;position:absolute;border:none}


.tjpy-main-cent{ width:1000px; margin:0px auto;padding-top:70px;}
.tjpy-main-centl{float:left;width:237px;}
.tjpy-main-centlt{height:40px;line-height:40px;background:#0053A9;color:#fff;text-align:center;font-size:18px;font-weight:bold;}
.tjpy-main-centlb{border-left: 1px solid #E6E4E5;border-right: 1px solid #E6E4E5;}
.tjpy-main-centlb li{height:42px;line-height:42px;border-bottom:1px dashed #E6E4E5;padding-left:40px;background:url(/images/smenu.jpg) no-repeat left;}

.tjpy-main-centlc{ background:#0053A9;color:#fff;font-size:14px;padding:0 0 16px 0}
.tjpy-main-centlc .top{padding:10px 20px 0px 20px;line-height:30px;text-align:center;}
.tjpy-main-centlc .bom{border-top: 1px solid #00458C;margin:10px;padding-top:10px;padding-bottom:10px;text-align:center;line-height:30px;}
.tjpy-main-centlc .bom span{font-size:28px; font-family:"Microsoft YaHei"; }
.tjpy-main-centlc .fot{margin:0 auto;background:#FFF;width:156px;height:38px;line-height:38px;text-align:center;border-radius:5px;
-webkit-box-shadow: #ccc 0px 0px 5px;
-moz-box-shadow: #ccc 0px 0px 5px;
box-shadow: #ccc 0px 0px 5px;
}
.tjpy-main-centlc .fot a{color:#E00022;letter-spacing:4px;font-size:18px;}



.tjpy-main-centr{width:736px;float:right}
.tjpy-main-centrt{height:40px;line-height:40px;background:#0053A9;color:#fff;font-size:18px;font-weight:bold;padding-left:20px;}
.tjpy-main-centrt a{color:#fff;font-size:14px;font-weight:normal;float:right;margin-right:20px}
.tjpy-main-centrb{width:734px;height:642px;overflow:hidden;background:#F7F7F7;border-left: 1px solid #E4E4E4;border-right: 1px solid #E4E4E4;}

.tjpy-main-centrb li{width:244.5px;height:300px;float:left;text-align:center;margin-top:20px;line-height:30px;border-bottom: 1px solid #E4E4E4;}
.tjpy-main-centrb li img{width:220px;height:220px;}


.tjpy-main-centrb li a{font-size:14px;}
.tjpy-main-centrb li a.more{display:block;background:#8D8D8D;width:97px;height:23px;line-height:23px;color:#fff;font-size:14px;float:left;margin-left:18px;}
.tjpy-main-centrb li a.zixun{display:block;background:#0053A9;width:97px;height:23px;line-height:23px;color:#fff;font-size:14px;float:left;margin-left:10px;}

.about{width:100%;float:left;background:#F5F5F5;padding:20px 0 40px 0}
.about1{width:1000px;margin:0 auto}
.about1 .abimg{float:left;width:490px;margin-top:20px;}
.about1 .abtxt{float:right;width:510px;margin-top:20px;}
.about1 .abtxt span{font-size:22px;color:#000;font-weight:bold; }

.about1 .abtxt{font-size:14px;line-height:31px;color:#666}
.about1 .abtxt a{display:block;width:118px;height:35px;line-height:35px;text-align:center;float:left;color:#fff;font-szie:18px;margin-right:10px;margin-top:20px;border-radius:5px;-webkit-box-shadow: #ccc 0px 0px 5px;
-moz-box-shadow: #ccc 0px 0px 5px;
box-shadow: #ccc 0px 0px 5px;}
.about1 .abtxt a.more{background:#FBA502;}
.about1 .abtxt a.zixun{background:#0053A9;}


.cpshow {width:1150px;height:auto;margin:0 auto;clear:both;padding-top:20px}
.fl { float:left;}
.fr { float:right;}
.cor_c{padding:10px 10px 0 10px;}
.cor_c ul{padding:0 0 0 15px;}
.cor_c li{ float:left;margin:0 15px;display:inline;overflow:hidden;width:225px;text-align:center;height:110px;}
.cor_c li a img{width:225px;height:110px; overflow:hidden; display:block; border:1px #e0e0e0 solid;}
.cor_c li a img:hover{ opacity:0.8;filter(alpha=80)}
.cor_c a{color:#666;}
.cor_c a:hover{color:#666; }
.cor_c .to_l,.cor_c .to_r{margin-top:35px;}
.cor_c .to_l img,.cor_c .to_r img{border:none}

.pingjia{width:100%;float:left}
.pingjia1{width:1100px;margin:0 auto;}
.pingjiat{text-align:center;font-size:18px;font-weight:bold;height:110px;line-height:50px;width:1000px;float:left}

.pingjiab{width:1050px;float:left}

.pingjiab li{float:left;width:480px;height:233px;border-bottom: 1px solid #F2F2F2;-webkit-box-shadow: #ddd 0px 0px 5px;
-moz-box-shadow: #ddd 0px 0px 5px;
box-shadow: #ddd 0px 0px 5px;margin-right:35px;margin-bottom:35px}

.pingjiab li .pingjiabp{width:158px;float:left;margin-top:20px;margin-left:10px}
.pingjiab li .pingjiabt{width:270px;margin-top:20px;float:right;margin-right:20px;}
.pingjiab li .pingjiabt a.pingjiabt1{display:block;text-align:center;width:270px;font-size:18px;border-bottom: 2px solid #E5E5E5;padding-bottom:10px}
.pingjiab li .pingjiabt a.pingjiabt2{float:right;display:block;background:#0053A9;color:#fff;padding:5px 10px;margin-top:5px}
.pingjiab li .pingjiabt p.pingjiabt3{display:block;height:120px;color:#8C8C8C;line-height:26px;margin-top:15px}

.xwzixun{width:100%;background:#F5F5F5;float:left;padding:30px 0}
.zixun1{width:1000px;margin:0 auto}

.zixunhy{width:270px;float:left}
.zixunhyt{border-bottom: 1px solid #BEBEBE;padding-bottom:10px}
.zixunhyt a{font-size:12px;}
.zixunhytn{width:65px;border-bottom: 2px solid #0053A9;float:left;padding-bottom:5px;margin-right:159px;}
.zixunhytn a{font-size:16px;}
.zixunhyb{width:270px;float:left;margin-top:10px}
.zixunhyb li{float:left;line-height:35px;border-bottom:1px dashed #ddd;width:100%}
.zixunhyb li a{font-size:12px;color:#606060}
.zixunhyb li a:hover{color:#DF0023}

.zixunqy{width:700px;float:right}

.zixunqyt{width:700px;float:left;border-bottom: 1px solid #BEBEBE;}
.zixunqyt a{font-size:12px;}
.zixunqytn{width:65px;border-bottom: 2px solid #0053A9;float:left;padding-bottom:5px;margin-right:589px;}
.zixunqytn a{font-size:16px;}


.zixunqyb1{width:700px;float:left;margin-top:20px}
.zixunqyb1p{width:324px;height:172px;float:left}
.zixunqyb1p img{width:324px;height:172px;}
.zixunqyb1t{width:350px;float:right;color:#343434}
.zixunqyb1t a{font-size:18px;color:#0053A9;font-weight:bold;}
.zixunqyb1t p{line-height:28px;margin-top:10px}


.zixunqyb2{width:700px;float:left;margin-top:10px}
.zixunqyb2 li{background:url(/images/smenu.jpg) no-repeat left;border-bottom:1px dashed #ddd;width:290px}
.zixunqyb2 li a{padding-left:20px;line-height:35px;color:#606060}
.zixunqyb2a{width:330px;float:left;height:190px;border-right:1px dashed #ccc;}
.zixunqyb2b{width:330px;float:left;margin-left:30px}

.zixunqyb2 li a:hover{color:#DF0023}


.footer{width:100%;background:url(/images/footer.jpg) repeat;height:261px;float:left}
.foot{width:1000px;margin:0 auto}

.footnav{height:50px;line-height:50px;color:#fff;text-align:center;}

.footnav a{color:#fff;padding:0 20px;font-size:12px;}

.footp{width:1000px;margin:0 auto;margin-top:40px;}
.footlog{width:220px;float:left;background:url(/images/ftline.jpg) no-repeat right;margin-left:90px}
.foottel{width:520px;float:left;margin-left:30px}

.footewm{float:left}
.footdh{float:left;color:#fff;line-height:32px;font-size:18px;font-family:"Microsoft YaHei","","Arial";margin-left:20px}


.footbom{width:100%;background:#555555;float:left}
.footbom1{width:1000px;margin:0 auto;height:50px;line-height:50px;color:#fff;font-size:12px;text-align:center;}
.footbom1 span{margin:0 8px}

.ads_pic {
    height: 270px;
    width: 100%;
    min-width: 1200px;float:left;
}


/*--------------------------------------返回 顶部--------------------------------*/

.lr-tool-rb,.lr-tool-rb a{ font-size:12px; color:#fff;}
.lr-tool-rb{ position:fixed; bottom:40px; right:20px; z-index:1000;}
.lr-tool-rb a{ width:52px; height:52px; text-align:center; line-height:1.1;
	text-decoration:none; cursor:pointer;display:block; margin-bottom:1px; 
	background:#000;opacity:0.4;}
.lr-tool-rb a:hover{opacity:0.6;}
.lr-tool-rb .lricon{ display:inline-block;*display:inline;*zoom:1;
	width:24px; height:26px; margin-top:6px;
	background-image:url(/images/lr-tool-rb.png); background-repeat:no-repeat;}
.lr-gotop .lricon{ background-position:-6px -4px; margin-top:12px;}
.lr-qrcode .lricon{ background-position:-3px -108px;}
.lr-book .lricon{ background-position:-3px -40px;}

.lr-pop{ position:absolute; bottom:-1px;left:-110px; border:#ddd solid 1px; display:none;}
.lr-qcimg{ background:#fff;}
.lr-qcimg img{ width:102px; height:102px;}
.lr-pop .lr-close{font-size:14px; width:18px; text-align:center; padding:8px 3px;
	background:#FB2405;color: #fff; cursor:pointer; border-radius:4px 0 0 4px;opacity:0.8;
	position:absolute;left:-24px; bottom:0;}
.lr-pop .lr-close:hover{opacity:1;}